View Issue Details

IDProjectCategoryView StatusLast Update
0000208Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-17 14:51
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000208: Fully implement buy catalog
DescriptionFinish testing the mail order catalog; everything should be able to be purchased. Currency should work.
TagsNo tags attached.

Relationships

child of 0000122 confirmed Add skill level for harvesting 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-27 11:49 rainChu New Issue
2017-10-05 14:43 rainChu Status new => confirmed
2017-10-05 15:29 rainChu Target Version Alpha 2 => Future
2017-10-05 16:19 rainChu Relationship added parent of 0000122
2017-10-05 16:19 rainChu Relationship replaced child of 0000122
2017-11-03 21:11 rainChu Target Version Future => Alpha 2
2017-11-12 08:23 rainChu Assigned To => rainChu
2017-11-12 08:23 rainChu Status confirmed => assigned
2017-11-17 14:51 rainChu Status assigned => resolved
2017-11-17 14:51 rainChu Resolution open => fixed
2017-11-17 14:51 rainChu Fixed in Version => Alpha 2